{% extends 'user.html.twig' %}

{% block title %}Cotisation{% endblock %}

{% block body %}


<div>
    <h1>Cotisation</h1>
	<table class="table striped">
			<tr>
                <th>Nom de la cotisation</th>
				<td>{{cotisation.libelleCotisation}}</td>
            </tr>
            <tr>
                <th>Type de cotisation</th>
                <td>{{cotisation.typeCotisation}}</td>
            </tr>
            <tr>
                <th>Année la cotisation</th>
				<td>{{cotisation.anneeCotisation}}</td>
            </tr>
            <tr>
                <th>Montant de la cotisation</th>
                <td>{{cotisation.prixCotisation}}</td>
            </tr>
            <tr>
                <th>Moyen de paiement</th>
                <td>{{cotisation.moyenDePaiement}}</td>
            </tr>
	</table>
    

</div>
{% endblock %}
